html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/jhy/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FFFFFF; padding-left: 1px; }
.jhyTop{ background-image: url(http://ue4.17173.itc.cn/jhy/index_15.jpg); background-repeat: no-repeat; background-position: top; }
.jhyTop1{ background-image: url(http://ue8.17173.itc.cn/jhy/index_55.jpg); background-repeat: no-repeat; background-position: top; }
.jhyTop2{ background-image: url(http://ue3.17173.itc.cn/jhy/index_23.jpg); background-repeat: no-repeat; background-position: top; }
.jhyTop3{ background-image: url(http://ue5.17173.itc.cn/jhy/index_16.jpg); background-repeat: no-repeat; background-position: top; }
.jhyTop4{ background-image: url(http://ue7.17173.itc.cn/jhy/index_54.jpg); background-repeat: no-repeat; background-position: top; }
.jhyTop5{ background-image: url(http://ue9.17173.itc.cn/jhy/index_65.jpg); background-repeat: no-repeat; background-position: top; }
.jhyBottom{ background-image: url(http://ue3.17173.itc.cn/jhy/index_15b.jpg); background-repeat: no-repeat; background-position: bottom; }
.jhyBottom1{ background-image: url(http://ue7.17173.itc.cn/jhy/index_36.jpg); background-repeat: no-repeat; background-position: bottom; }
.jhyBottom2{ background-image: url(http://ue5.17173.itc.cn/jhy/index_34.jpg); background-repeat: no-repeat; background-position: bottom; }
.jhyBottom3{ background-image: url(http://ue8.17173.itc.cn/jhy/index_28.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 24px; }
.p121 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }
.p16 { font-size: 16px; line-height: 30px; }
.p18 { font-size: 18px; line-height: 36px; font-family: "微软雅黑"; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #F7D82E; text-decoration: none; }
.cOrange a:hover { color: #F7D82E; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFF3B1; text-decoration: none; }
.cYellow a:hover { color: #FFF3B1; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #CC0190; text-decoration: none; }
.cRed a:hover { color: #CC0190; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AA0C7F; text-decoration: none; }
.cZhi a:hover { color: #AA0C7F; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0A5453; text-decoration: none; }
.cGreen a:hover { color: #0A5453; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7C5F12; text-decoration: none; }
.cCoffee a:hover { color: #7C5F12; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #4E4D4D; text-decoration: none; }
.cGray a:hover { color: #4E4D4D; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #323232; text-decoration: none; }
.cGray1 a:hover { color: #323232; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #2F2F2F; text-decoration: none; }
.cGray2 a:hover { color: #2F2F2F; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #6E6E6E; text-decoration: none; }
.cGray3 a:hover { color: #6E6E6E; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft22{ padding-left: 22px; }
.pdLeft12{ padding-left: 12px; }
.pdLeft7{ padding-left: 7px; }
.mdTop9{ margin-top: 9px; }
.mdTop4{ margin-top: 4px; }
.mdTop22{ margin-top: 22px; }
.pdTop12{ padding-top: 12px; }
.mdBottom8 { margin-bottom: 8px; }
.mdLeft4 { margin-left: 4px; }
input.text { height: 20px; line-height: 150%; width: 181px; padding: 0px 4px 0px; border: 1pt solid #B1B1B1; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D7D7; }
.showlist1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 82%; }
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 2px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #404040; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #404040; text-decoration: underline; }
.showlist1 li span{ float: left; width: auto; font-size: 12px; color: #404040; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }
.showlist2{ padding: 0px; margin: 0 auto; width: 90%; margin-top: 3px; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 5px 0; margin: 0; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #DBC560; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 14px; color: #4E5153; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #A6C0CB; height: 16px; line-height: 16px; text-align: center; }
.showlist2 li .left{ float: left; width: auto; font-size: 14px; color: #4E5153; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.showlist{ padding: 0px; margin: 0 auto; width: 90%; margin-top: 3px; }
.showlist ul{ padding: 0px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #DFAFE0; padding:1px; background:#ffffff; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 15px 0px 0px 10px; padding: 0; WIDTH: 164px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #413F41; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #413F41; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 164px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/***滑门设置2222***/
.slidingDoorOnequhuan { width: 115px; height: 34px; font-size: 14px; text-decoration: none; color: #000000; background-image: url(http://ue1.17173.itc.cn/jhy/qh.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 14px; text-decoration: none; color: #000000; font-weight: bold; }
.slidingDoorOnequhuan1 { width: 115px; height: 34px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/jhy/qh1.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #609FA6; font-size: 14px; line-height: 34px; font-weight: bold; }
#slidingDoorOne { width: 359px; height: 34px; padding: 0; margin: 0px auto; margin-top: 10px; }
#slidingDoorOnecontent1{ float: left; width: 115px; height: 34px; text-align: center; margin: 0; line-height: 34px; margin-left: 27px; }
#slidingDoorOnecontent2{ float: left; width: 115px; height: 34px; text-align: center; margin: 0; line-height: 34px; margin-left: 4px; }
#more1,#more1 a{ float: right; width: 80px; text-align: left; font-size: 12px; font-weight: normal; color: #609FA6; text-decoration: none; line-height: 34px; }
#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }
/***滑门设置111***/
.slidingDoorTwoquhuan { width: 115px; height: 34px; font-size: 14px; text-decoration: none; color: #000000; background-image: url(http://ue1.17173.itc.cn/jhy/qh.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorTwoquhuan, .slidingDoorTwoquhuan a,.slidingDoorTwoquhuan a:link, .slidingDoorTwoquhuan a:visited, .slidingDoorTwoquhuan a:active { font-size: 14px; text-decoration: none; color: #000000; font-weight: bold; }
.slidingDoorTwoquhuan1 { width: 115px; height: 34px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; background-image: url(http://ue5.17173.itc.cn/jhy/qh1.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorTwoquhuan1, .slidingDoorTwoquhuan1 a:link, .slidingDoorTwoquhuan1 a:visited, .slidingDoorTwoquhuan1 a:active { text-decoration: none; color: #609FA6; font-size: 14px; line-height: 34px; font-weight: bold; }
#slidingDoorTwo { width: 359px; height: 34px; padding: 0; margin: 0px auto; margin-top: 10px; }
#slidingDoorTwocontent1{ float: left; width: 115px; height: 34px; text-align: center; margin: 0; line-height: 34px; margin-left: 27px; }
#slidingDoorTwocontent2{ float: left; width: 115px; height: 34px; text-align: center; margin: 0; line-height: 34px; margin-left: 4px; }
#more2,#more2 a{ float: right; width: 80px; text-align: left; font-size: 12px; font-weight: normal; color: #609FA6; text-decoration: none; line-height: 34px; }
#slidingDoorTwoccontent1, #slidingDoorTwoccontent2{ width: 348px; text-align: left; margin: 0px auto; padding: 0px; }
/***滑门设置333***/
.slidingDoorThreequhuan { width: 130px; height: 33px; font-size: 14px; text-decoration: none; color: #000000; background-image: url(http://ue9.17173.itc.cn/jhy/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorThreequhuan, .slidingDoorThreequhuan a,.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .slidingDoorThreequhuan a:active { font-size: 14px; text-decoration: none; color: #000000; font-weight: bold; }
.slidingDoorThreequhuan1 { width: 130px; height: 33px; margin-right: 0; font-size: 14px; text-decoration: none; font-weight: bold; background-image: url(http://ue9.17173.itc.cn/jhy/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #CA39BB; font-size: 14px; line-height: 33px; font-weight: bold; }
#slidingDoorThree { width: 722px; height: 33px; padding: 0; margin: 0px auto; margin-top: 10px; }
#slidingDoorThreecontent1{ float: left; width: 130px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 32px; }
#slidingDoorThreecontent2{ float: left; width: 130px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 2px; }
#more{ float: right; width: 200px; text-align: left; font-size: 12px; font-weight: normal; color: #CA39BB; text-decoration: none;}
#more a{  text-align: left; font-size: 12px; font-weight: normal; color: #CA39BB; text-decoration: none; line-height: 33px; width: 95px;}
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2{ width: 722px; text-align: left; margin: 0px auto; padding: 0px; }
/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #909090; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #909090; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #909090; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.centerbt {text-align:center}